<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Extreme Venomverse</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BWSMF6D1</Web>
  <Summary>More VENOMOUS symbiotes enter the fray! The summer of symbiotes continues to weave its tendrils through the Marvel multiverse as even more never-before-seen Venoms bear their fangs for the very first time! VENOM scribe Al Ewing and artist Vincenzo Carratù (MARY JANE &amp; BLACK CAT) unite to tell a purrfect tale about your favorite cat burglar and a certain heist she may have pulled on Marvel's First Family! Revisit MARVEL: 1602, with Clay McLeod Chapman and Paul Davidson, as they introduce the creepiest Venom EVER! David Pepose and Ken Lashley introduce you to what we're calling the L.M.V.: LIFE-MODEL VENOM! Cyborg Spider-Man, eat your heart out!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMF6D1], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
